	/***************  Comman Css  ****************/
*{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a{
	text-decoration: none;
	font-family: 'Muli';
}

img{
	border: none;
}

@font-face {
    font-family: 'Muli';
    src:url(../fonts/Muli-Light.ttf) format('truetype');
}
body{font-family: 'Muli';}
p{font-family: 'Muli';}
h1,h2,h3,h4,h5,h6{font-family: 'Muli';}

/***************  Wrapper  ****************/
#wrapper{
	overflow: hidden;
	background: #f5f5f5;
}

.bg-white {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    max-width: 1200px;
    overflow: hidden;
}

/***************  Container  ****************/
.container{
	margin: 0px auto;
	width: 100%;
	max-width: 1200px;
}


/***************  Header  ****************/
#header{
	background:#FFE36D;
	padding-bottom:0px;
}
#header h6{
	font-family: 'Muli';
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.logo img{
    padding-top: 2px;
    max-width: 100%;
	width:488px;
}
.head-right a {
    color: #ed3237;
    font-size: 15px;
    font-weight: bold;
}

.navbar{
	margin-top: 2px;
	background:#B50707 !important;
	/* background: #db7503 !important; /* For browsers that do not support gradients 
    background: -webkit-linear-gradient(#db7503, #f9a31b)!important; /* For Safari 5.1 to 6.0 
    background: -o-linear-gradient(#db7503, #f9a31b)!important; /* For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(#db7503, #f9a31b)!important; /* For Firefox 3.6 to 15 
    background: linear-gradient(#db7503, #f9a31b)!important; /* Standard syntax  */
    border: none !important;
}
/* .navbar ul li a:hover{
	background: #f9a31b !important; /* For browsers that do not support gradients 
    background: -webkit-linear-gradient(#f9a31b, #db7503)!important; /* For Safari 5.1 to 6.0 
    background: -o-linear-gradient(#f9a31b, #db7503)!important; /* For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(#f9a31b, #db7503)!important; /* For Firefox 3.6 to 15 
    background: linear-gradient(#f9a31b, #db7503)!important; /* Standard syntax 
  background-repeat: repeat-x;
  /* -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25); 
} */

.navbar ul li a:hover {
    background: #FFE36D none repeat scroll 0 0 !important;
    color: #7d027f !important;
}
.login-button a{
	 background: #ED3237; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#ED3237 , #91080A); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ED3237, #91080A); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ED3237, #91080A); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ED3237 , #91080A); /* Standard syntax */
  font-family: muli;
    font-size: 15px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.login-button a:hover{
	 background: #ED3237; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#91080A, #ED3237); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#91080A, #ED3237); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#91080A, #ED3237); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#91080A, #ED3237); /* Standard syntax */
  text-decoration:none;
}


/***************  Slider  ****************/
.carousel-inner .item img{}
.carousel-caption h1 {
    font-family: "Muli";
    font-size: 30px;
    margin: 0;
    padding: 0 15px;
    text-transform: uppercase;
}
.carousel-caption p {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    font-family: "Muli";
    font-size: 18px;
    line-height: 20px;
    padding: 8px;
}

/***************  Welcome cont  ****************/
.bottom-line{
	border-bottom: 2px solid #f99a3f;
	width: 100px;
	margin-bottom: 10px;
}
.welcome-text{}
.welcome-text h1 {
    border-bottom: 2px solid #f99a3f;
    color: #333;
    display: inline-block;
    font-family: "Muli";
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 20px;
    text-transform: uppercase;
    width: auto;
}
.welcome-text p {
    color: #666;
    font-family: "Muli";
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
    padding-top: 10px;
}
.welcome-text p a{
	font-style: italic;
	color: #333;
	font-family: 'Muli';
}

.ThoughtSeperator{
	color:green;
}
.ThoughtAuther{
	font-style: italic;
}
/***************  Gallery Home  ****************/
/*.gallery-main-cont{height: 250px;}*/
.gallery-box{}
.gallery-box h4 {
    background: #eee none repeat scroll 0 0;
    border-left: #FFE36D;
    font-family: "Muli";
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
	margin-top:0px;
	
}
.carousel-inner-gallery{
	height:203px;
}
.blog-height{height:150px !important;}
/* .carousel-inner-gallery img{height: 240px !important; width: 100%;} */
.carousel-inner-gallery img {
    height: 203px !important;
    max-width: 100% !important;
    width: 100% !important;
}
/* .bg-grey {
    background: #f3f3f3;
    box-shadow: 2px 2px 3px #666;
    padding: 10px;
    height: 260px;
} */
.bg-grey {
    background: #f3f3f3 none repeat scroll 0 0;
    box-shadow: 2px 2px 3px #666;
    height: 256px;
    padding: 3px;
}
.bg-grey video{width: 100%; overflow: hidden;}
.bg-grey iframe{width: 100%;}

/***************  Though  ****************/
.text-scroll{
  height: auto;
}
.text-scroll p{ font-family: "Muli";}
.text-scroll ul{}
.text-scroll ul li {
    float: left;
    font-size: 15px;
    font-weight: bold;
    list-style-type: square;
    padding-right: 30px;
}
.text-scroll ul li a{}
.text-scroll ul .text-color1 a{
    color: #ED3237;
}
.text-scroll ul .text-color1{color: #ED3237;}
.text-scroll ul .text-color2 a{
    color: #0594CE;
}
.text-scroll ul .text-color2{color: #0594CE;}
.text-scroll ul .text-color3 a{
    color: #FF9800;
}
.text-scroll ul .text-color3{color: #FF9800;}
.text-scroll ul .text-color4 a{
    color: #00A649;
}
.text-scroll ul .text-color4{color: #00A649;}
.text-scroll ul .text-color5 a{
    color: #8722A8;
}
.text-scroll ul .text-color5{color: #8722A8;}

.visitor-blog{}
.visitor-blog img {
    height: 180px;
    width: 100%;
}
.visitor-blog h5{
    font-family: "Muli";
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.visitor-blog h3 {
    color: #f29815;
    font-family: "Muli";
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.visitor-blog p {
    font-family: "Muli";
    font-size: 12px;
    line-height: 18px;
    padding: 0;
}

.item h3 {
    border-bottom: 1px solid #ccc;
    font-family: "Muli";
    font-size: 15px;
    margin: 0;
    padding-bottom: 10px;
}
.item h5{
    font-family: "Muli";
}
.news-article-para .item p {
    font-family: "Muli";
    font-size: 13px;
    font-weight: normal;
    padding-top: 12px;
    height: 149px;
}

.feedback{
  height: auto;
}
.feedback p {
    font-family: "Muli";
    font-size: 14px;
    height: 130px;
    line-height: 25px;
    overflow: hidden;
}
.feedback p span {
    color: #333;
    font-size: 13px;
    font-style: italic;
}

/***************  Footer  ****************/
.footer-bg {
    background: gray none repeat scroll 0 0;
    border-bottom: 1px solid #555;
    margin-top: 20px;
    overflow: hidden;
    padding: 20px;
}
.quick-link h1{
    color: #ddd;
    font-size: 18px;
    font-family: 'Muli';
    text-transform: uppercase;
    margin-top: 0px;
    border-bottom: 2px dotted #999;
    padding-bottom: 10px;
}
.quick-link ul{
    display: inline-block; 
    padding-right: 35px;
}
.quick-link ul li{
    font-size: 14px;
    font-family: 'Muli';
    line-height: 30px;
}
.quick-link ul li a{
     color: #fff;
}
.quick-link ul li a:hover{
     color: #FF9800;
     text-decoration: none;
     padding-left: 5px;
}

.footer-bottom{
    background: #333;
    padding: 20px;
    overflow: hidden;
}
.footer-bottom h6 {
    color: #ccc;
    font-family: 'Muli';
    font-size: 13px;
}
.footer-bottom h6 a{
    color: #fff;
}
.footer-bottom h6 a:hover{
    color: #ccc;
    text-decoration: none;
}
.contact-footer p{
    line-height: 30px;
    color: #fff;
}
.stay-conntect ul{}
.stay-conntect ul li{
    margin-bottom: 10px;
}

/**************** Social Media Fixed *****************/
.social-right-fixed {
    float: right;
    position: fixed;
    right: 0;
    top: 209px;
    z-index: 99;
}

.social-right-fixed ul {
    float: left;
    left: -272px;
    padding: 0;
    position: fixed;
    top: 115px;
    transform: translate(272px, 0px);
}
.social-right-fixed ul li {
    background: rgba(0, 0, 0, 0.36) none repeat scroll 0 0;
    display: block;
    padding: 0;
    text-align: right;
    transition: all 1s ease 0s;
    width: 225px;
}
.social-right-fixed ul li{
      height: 40px;
    width: 40px;
    margin-bottom: 10px;
    text-align: center;
}
.social-right-fixed ul li a{color:#fff!important;}
.social-right-fixed li a i{
line-height: 37px!important;
    font-size: 25px!important;
}

.bottomsocial a{
    font-size: 21px;
    color: #fff;
}

.bottomsocial a i{width: 30px;
    height: 30px;  
    line-height: 32px;
    }
    
    .bottomsocial a:hover i{width: 30px;
   color:#fff;
    }
.social-right-fixed ul li img {
    height: 29px;
    width: 29px;
}

/*.social-right-fixed ul .facebook-bg:hover {
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
  background: #5D82D1;
}
*/
/*.social-right-fixed ul .twitter-bg:hover {
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
  background: #40BFF5;
}
*/
/*.social-right-fixed ul .linkedin-bg:hover {
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
  background: #238CC8;
}*/


/************* Donate Button ************/
.donate-button {
    /*background: #ed3237 none repeat scroll 0 0;*/
   background: linear-gradient(#6FE04A , #12B71D);
    float: right;
    position: fixed;
    right: 0;
    text-align: right;
    text-transform: uppercase;
    padding: 5px 8px;
     border-radius: 5px 0 0 5px;
    box-shadow: 0 2px 2px #333;
    border: 1px solid #fff;
    z-index: 99;
}

.donate-button a {
    color: #fff;
    font-family: "Muli";
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.donate-button a span{display:block;}

.donate-button:hover{color: #fff; text-decoration: none;  background: linear-gradient(#12B71D, #6FE04A;); /* For browsers that do not support gradients */
 background: linear-gradient(#6FE04A , #65D26E);
/*.donate-button a:hover{
    text-decoration: none;
    background: #ED3237; /* For browsers that do not support gradients 
  background: -webkit-linear-gradient(left, #BC0105, #ED3237); /* For Safari 5.1 to 6.0 
  background: -o-linear-gradient(right, #BC0105, #ED3237); /* For Opera 11.1 to 12.0 
  background: -moz-linear-gradient(right, #BC0105, #ED3237); /* For Firefox 3.6 to 15 
  background: linear-gradient(to right, #BC0105, #ED3237); /* Standard syntax 
  color: #fff;
}*/
}
.donate-button a:hover{color:#fff; text-decoration:none;}




.article-img{
text-align:center;
}
.article-img img {
    height: 250px;
    width: 300px !important;
}
.article-para{}
.article-para p{
	height:62px;
}
.article-para a {
    background: #ffd73b;
    color: #333;
    margin-bottom: 5px;
    padding: 5px;
}
.article-para a:hover{background: #ED3237; color:#ffd73b;}
.text-scroll a {
    font-size: 16px !important;
    font-weight: bold;
}
.about-descrp {
    color: #000;
    font-weight: normal;
}
.about-list-style{}
.about-list-style ul{}
.about-list-style ul li{
}


/*---*---*---*
            Media Query
                    *---*---*---*--*/
@media (min-width: 320px) and (max-width: 767px) {
.head-right{text-align: center !important;}
.navbar-nav{margin-right: 0px !important;}
.bs-example{}
#slide-show{}
.carousel-inner-slider{height: 200px;}
.carousel-inner-slider > .item > a > img, .carousel-inner-slider > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img
{ height: 200px !important;
    width: 100%;
}
.feedback p{height: auto;}
.footer-bottom h6{text-align: center;}
.carousel-caption h1{display: none;}
.bg-grey{height: auto;}
#thoughts-feedback{clear: both;}
}


@media (min-width: 768px) and (max-width: 800px) {
#thoughts-feedback{}
.feedback p{height: auto;}
.carousel-inner-slider .item img{
  height: 300px !important;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 12px !important;
    padding: 5px 12px;
}

}

@media (min-width: 800px) and (max-width: 979px) {
.navbar-inverse .navbar-nav > li > a{
  font-size: 11px !important;
    font-weight: normal;
    padding:15px 6px;
}
}

@media (min-width: 980px) and (max-width: 1280px) {

.navbar-inverse .navbar-nav > li > a{
  font-size: 11px !important;
}
}